Subject: FW: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Cc: Julianna Mullen <[email-masked]>, Wendy Cordova <[email-masked]>
Date: Fri, 23 Jan 2026 16:43:14 +0000

Frankie, this one will need to be on your next agenda.

Thank you,
Nickyd

From: The Office of Student Life at Bakersfield College <[email-masked]>
Sent: Friday, January 23, 2026 8:43 AM
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)

Student Name *
Brenda Mendez
BC ID Number *
@00797658
BC Email *
[email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
Early College
I have: *

  *   None of the above.
I currently: *

  *   None of the above.
Check Semester you'd like to appeal. *
Fall 2025
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

Hello, my name is Brenda Mendez, I hope that my appeal gets approved for the Fall 2025 semester as I am a concurrent student who is in high school. I therefore did not attend any events at Bakersfield Colleges' main campus, nor did I utilize the services that come with the BCSGA Fee. While the events and benefits seem to be fantastic for students who do attend events and are able to participate, I am a student at Wasco High and cannot make the drive myself to participate or even attend events. I have not been anywhere around campus or its activities within my time enrolled at Bakersfield College.